/* QUERIES FOR IPAD/TABLETPC */
@media only screen and (max-width: 1024px), only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {

	/* ------ Estrutura Geral e Home ------ */
	body { background: none; min-width: 660px; }
	.conteudo {width: 640px !important;}

	/******************** Atribuições Topo **********************/
	header#topo nav#menu #estrutura { display: none; }
	header#topo nav#menu ul { display: block; }
	header#topo nav#menu ul li { margin-left: 19px; }
	/******************** Atribuições Topo **********************/

	/************************ Conteúdo **************************/
	#banner .conteudo #txt { padding-left: 0; }

	#banner .conteudo img {
		margin: -130px 0 0 0;
		width: 350px;
	}

	/*Produtos*/
	section#produtos .item { margin: 0 20px; }

	/*A Erva*/
	article#erva { background-size: 300px 309px; }
	article#erva #texto { padding-left: 0; }
	/************************ Conteúdo **************************/


	/******************* Atribuições Footer *********************/
	footer#rodape img { margin-right: 0; }
	footer#rodape nav#menu { display: none; }
	footer#rodape #contate { padding-left: 50px; }
	/******************* Atribuições Footer *********************/


	/******************** Página A Empresa **********************/
	article.texto-institucional {
		margin: 0 10px;
		width: 300px;
	}

	article.texto-institucional h1 {
		color: #8DB256;
		font-size: 20px;
	}

	.foto-empresa, .foto-empresa img { width: 300px; }
	.foto-empresa { margin: 0 10px; }
	/******************** Página A Empresa **********************/

	/******************** Erva Mate **********************/
	#erva-mate #txt {
		margin-bottom: 10px;
		width: 280px; 
	}

	#erva-mate img { width: 320px; }

	#erva-mate ul {
		font-size: 13px;
		margin-top: 0;
		text-align: left;
	}
	/******************** Erva Mate **********************/

	/******************** Contato **********************/
	#contato form#envia-contato textarea {
		float: left;
		width: 460px;
	}

	#contato form#envia-contato input[type="submit"] {
		float: left;
		margin-top: 20px;
	}
	/******************** Contato **********************/

}



@media only screen and (max-width: 680px) {

	/* ------ Estrutura Geral e Home ------ */
	body { min-width: 300px; }
	.conteudo {width: 280px !important;}

	/******************** Atribuições Topo **********************/
	header#topo {
		min-height: 200px;
		text-align: center;
	}

	header#topo img { float: none; }

	nav#slick {
	    background: #8DB256;
	    clear: both;
	    cursor: pointer;
	    color: #fff;
	    display: block;
	    font-size: 15px;
	    height: 50px;
	    line-height: 50px;
	    text-align: left;
	    position: absolute;
	    margin-top: 20px;
	    width: 280px;
	    z-index: 2;
	}

	nav#slick i { margin: 0 5px; }

	header#topo nav#menu {
		background: #8DB256;
		display: none;
	    float: none;
	    margin-left: 0;
	    margin-top: 45px;
	    position: absolute;
	    width: 280px;
	    z-index: 1;
	}

	header#topo nav#menu ul li.ocult { display: none; }

	header#topo nav#menu ul {
	    float: none;
	    margin: 30px 0 0 -30px;
	}

	header#topo nav#menu ul li {
	    background: #8DB256;
		color: #fff;
		display: block;
		float: none;
		line-height: 50px;
		margin-left: 30px;
		text-align: center;
		padding: 0;
	    width: 280px;
	}

	header#topo nav#menu ul li:hover { 
		background: #6A873F; 
		color: #fff;
	}
	/******************** Atribuições Topo **********************/

	/************************ Conteúdo **************************/
	#banner { padding-top: 240px; }
	#banner .conteudo { margin-top: -380px; }
	#banner .conteudo #txt { padding-left: 0; }
	#banner .conteudo #txt h1 { font-size: 30px; }
	#banner .conteudo #txt h3 { font-size: 14px; }
	#banner .conteudo .botao { margin-top: 20px; }
	#banner #plano-de-fundo { height: 300px; }
	#banner #chao { height: 100px; }

	#banner .conteudo img {
		margin: -20px 0 0 0;
		width: 150px;
	}

	/*Produtos*/
	section#produtos { padding: 30px 0 20px; }

	section#produtos .item {
		margin: 0;
		width: 280px;
	}

	section#produtos .item h1 { font-size: 15px; }

	/*A Erva*/
	article#erva {
		background: none;
		padding: 50px 0;
	}

	article#erva #texto { width: 100%; }
	
	/******************* Atribuições Footer *********************/
	footer#rodape { text-align: center; }

	footer#rodape img {
		float: none;
		margin-right: 0;
		text-align: center;
	}

	footer#rodape #contate {
		border-left: 0;
		float: none;
		margin-top: 30px;
		padding-left: 0;
		width: 100%;
	}

	footer#rodape #redes {
		display: block;
		margin: 0 auto;
		margin-top: 30px;
		width: 100px;
	}

	footer#rodape #redes .rede {
		background: #8DB256;
		border-radius: 20px;
		color: #fff;
		float: left;
		height: 30px;
		line-height: 34px;
		margin: 0 10px;
		text-align: center;
		width: 30px;
	}

	footer#rodape #redes .rede:hover { background: #6A873F;  }

	/*Direitos*/
	footer#direitos { font-size: 12px; }
	/******************* Atribuições Footer *********************/

	/******************* Atribuições Gerais *********************/
	#topo-pagina { padding-top: 240px; }
	/******************* Atribuições Gerais *********************/

	/******************** Página A Empresa **********************/
	article.texto-institucional {
		margin: 0;
		width: 100%;
	}

	article.ajuste {
		margin-top: -60px;
		padding: 0;
	}

	.foto-empresa, .foto-empresa img {
		float: none;
		width: 100%; 
	}

	.foto-empresa {
		padding-top: 30px;
		margin: 0;
	}
	/******************** Página A Empresa **********************/

	/******************** Erva Mate **********************/
	#erva-mate #txt {
		float: none;
		width: 100%; 
	}

	#erva-mate img { 
		margin-bottom: 30px;
		width: 100%; 
	}

	#erva-mate ul { margin: 0; }
	/******************** Erva Mate **********************/

	/******************** Contato **********************/
	#contato form#envia-contato #esquerda {
		float: none;
		width: 280px;
	}

	#contato form#envia-contato input[type="text"],
	#contato form#envia-contato input[type="email"],
	#contato form#envia-contato input[type="text"].dir,
	#contato form#envia-contato input[type="email"].dir,
	#contato form#envia-contato input[type="text"].esq,
	#contato form#envia-contato input[type="email"].esq { width: 260px; }

	#contato form#envia-contato input[type="text"].dir,
	#contato form#envia-contato input[type="email"].dir { 
		float: none;
		margin-right: 0;
	}

	#contato form#envia-contato input[type="text"].esq,
	#contato form#envia-contato input[type="email"].esq { float: none; }

	#contato form#envia-contato textarea {
		float: none;
		width: 260px;
	}

	#contato form#envia-contato input[type="submit"] { float: left; }
	/******************** Contato **********************/


}
